Subject: Any objections to updating the ucd-snmp package?
To: None <>
From: Bill Studenmund <>
List: tech-pkg
Date: 09/26/2001 14:29:41
Right now ucd-snmp is at version 4.1.2, while ucd-snmp-current is at
4.2.1. 4.2.2 is in the wings, so I'd like to update ucd-snmp tp 4.2.1 and
then make -current 4.2.2.

Any objections? Please let me know by Monday Afternoon, Pacific USA time.

Take care,